@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,300';
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
code,
kbd,
pre,
samp {
  font-family: Consolas, monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}
button:disabled,
input:disabled {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
::-moz-placeholder {
  opacity: 1;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  font-size: 15px;
}
body {
  background: #fffdf4;
  font-family: 'Open Sans';
  font-weight: 300;
  line-height: 22px;
  color: #605f66;
}
@media (max-width: 767px) {
  body {
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a {
  color: #a66a31;
}
a:hover {
  color: #5b80c1;
}
em {
  color: #5b80c1;
}
ins {
  background: #f7ffe9;
  color: #605f66;
  text-decoration: none;
}
mark {
  background: #fffde2;
  color: #85653f;
}
::-moz-selection {
  background: rgba(166, 106, 49, 0.5);
  color: #ffffff;
  text-shadow: none;
}
::selection {
  background: rgba(166, 106, 49, 0.5);
  color: #ffffff;
  text-shadow: none;
}
abbr[title],
dfn[title] {
  cursor: help;
}
dfn[title] {
  border-bottom: 1px dotted;
  font-style: normal;
}
img {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.uk-img-preserve,
.uk-img-preserve img,
img[src*="maps.gstatic.com"],
img[src*="googleapis.com"] {
  max-width: none;
}
p,
hr,
ul,
ol,
dl,
blockquote,
pre,
address,
fieldset,
figure {
  margin: 0 0 20px 0;
}
* + p,
* + hr,
* + ul,
* + ol,
* + dl,
* + blockquote,
* + pre,
* + address,
* + fieldset,
* + figure {
  margin-top: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 20px 0;
  font-family: 'Open Sans';
  font-weight: 300;
  color: #222222;
  text-transform: none;
}
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 20px;
}
h1,
.uk-h1 {
  font-size: 48px;
  line-height: 52px;
}
h2,
.uk-h2 {
  font-size: 36px;
  line-height: 40px;
}
h3,
.uk-h3 {
  font-size: 28px;
  line-height: 34px;
}
h4,
.uk-h4 {
  font-size: 22px;
  line-height: 26px;
}
h5,
.uk-h5 {
  font-size: 15px;
  line-height: 22px;
}
h6,
.uk-h6 {
  font-size: 13px;
  line-height: 20px;
}
ul,
ol {
  padding-left: 30px;
}
ul > li > ul,
ul > li > ol,
ol > li > ol,
ol > li > ul {
  margin: 0;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 0;
}
hr {
  display: block;
  padding: 0;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}
address {
  font-style: normal;
}
q,
blockquote {
  font-style: italic;
}
blockquote {
  padding-left: 15px;
  border-left: 5px solid rgba(0, 0, 0, 0.08);
  font-size: 17px;
  line-height: 23px;
}
blockquote small {
  display: block;
  color: #86858d;
  font-style: normal;
}
blockquote p:last-of-type {
  margin-bottom: 5px;
}
code {
  color: #5fb99f;
  font-size: 13px;
  white-space: nowrap;
}
pre code {
  color: inherit;
  white-space: pre-wrap;
}
pre {
  padding: 10px;
  background: #fff9e0;
  color: #605f66;
  font-size: 13px;
  line-height: 20px;
  -moz-tab-size: 4;
  tab-size: 4;
}
button,
input:not([type="radio"]):not([type="checkbox"]),
select {
  vertical-align: middle;
}
iframe {
  border: 0;
}
@-ms-viewport {
  width: device-width;
}
.uk-grid:before,
.uk-grid:after {
  content: " ";
  display: table;
}
.uk-grid:after {
  clear: both;
}
.uk-grid {
  margin: 0 0 0 -20px;
  padding: 0;
  list-style: none;
}
.uk-grid + .uk-grid {
  margin-top: 20px;
}
.uk-grid > [class*='uk-width-'] {
  margin: 0;
  padding-left: 20px;
  float: left;
}
.uk-grid > [class*='uk-width-'] > :last-child {
  margin-bottom: 0;
}
.uk-grid > .uk-grid-margin {
  margin-top: 20px;
}
.uk-grid-divider:not(:empty) {
  margin-left: -20px;
  margin-right: -20px;
}
.uk-grid-divider:not(:empty) > [class*='uk-width-'] {
  padding-left: 20px;
  padding-right: 20px;
}
.uk-grid-divider:not(:empty) > [class*='uk-width-1-']:not(.uk-width-1-1):nth-child(n+2),
.uk-grid-divider:not(:empty) > [class*='uk-width-2-']:nth-child(n+2),
.uk-grid-divider:not(:empty) > [class*='uk-width-3-']:nth-child(n+2),
.uk-grid-divider:not(:empty) > [class*='uk-width-4-']:nth-child(n+2),
.uk-grid-divider:not(:empty) > [class*='uk-width-5-']:nth-child(n+2),
.uk-grid-divider:not(:empty) > [class*='uk-width-6-']:nth-child(n+2),
.uk-grid-divider:not(:empty) > [class*='uk-width-7-']:nth-child(n+2),
.uk-grid-divider:not(:empty) > [class*='uk-width-8-']:nth-child(n+2),
.uk-grid-divider:not(:empty) > [class*='uk-width-9-']:nth-child(n+2) {
  border-left: 1px solid rgba(0, 0, 0, 0.08);
}
@media (min-width: 768px) {
  .uk-grid-divider:not(:empty) > [class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
    border-left: 1px solid rgba(0, 0, 0, 0.08);
  }
}
@media (min-width: 960px) {
  .uk-grid-divider:not(:empty) > [class*='uk-width-large-']:not(.uk-width-large-1-1):nth-child(n+2) {
    border-left: 1px solid rgba(0, 0, 0, 0.08);
  }
}
.uk-grid-divider:empty {
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.uk-grid > [class*='uk-width-'] > .uk-panel + .uk-panel {
  margin-top: 20px;
}
@media (min-width: 1220px) {
  .uk-grid:not(.uk-grid-preserve) {
    margin-left: -30px;
  }
  .uk-grid:not(.uk-grid-preserve) > [class*='uk-width-'] {
    padding-left: 30px;
  }
  .uk-grid:not(.uk-grid-preserve) + .uk-grid {
    margin-top: 30px;
  }
  .uk-grid:not(.uk-grid-preserve) > .uk-grid-margin {
    margin-top: 30px;
  }
  .uk-grid:not(.uk-grid-preserve) > [class*='uk-width-'] > .uk-panel + .uk-panel {
    margin-top: 30px;
  }
  .uk-grid-divider:not(.uk-grid-preserve):not(:empty) {
    margin-left: -30px;
    margin-right: -30px;
  }
  .uk-grid-divider:not(.uk-grid-preserve):not(:empty) > [class*='uk-width-'] {
    padding-left: 30px;
    padding-right: 30px;
  }
  .uk-grid-divider:not(.uk-grid-preserve):empty {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
[class*='uk-width-'] {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.uk-width-1-1 {
  width: 100%;
}
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}
@media (min-width: 768px) {
  .uk-width-medium-1-1 {
    width: 100%;
  }
  .uk-width-medium-1-2,
  .uk-width-medium-2-4,
  .uk-width-medium-3-6,
  .uk-width-medium-5-10 {
    width: 50%;
  }
  .uk-width-medium-1-3,
  .uk-width-medium-2-6 {
    width: 33.333%;
  }
  .uk-width-medium-2-3,
  .uk-width-medium-4-6 {
    width: 66.666%;
  }
  .uk-width-medium-1-4 {
    width: 25%;
  }
  .uk-width-medium-3-4 {
    width: 75%;
  }
  .uk-width-medium-1-5,
  .uk-width-medium-2-10 {
    width: 20%;
  }
  .uk-width-medium-2-5,
  .uk-width-medium-4-10 {
    width: 40%;
  }
  .uk-width-medium-3-5,
  .uk-width-medium-6-10 {
    width: 60%;
  }
  .uk-width-medium-4-5,
  .uk-width-medium-8-10 {
    width: 80%;
  }
  .uk-width-medium-1-6 {
    width: 16.666%;
  }
  .uk-width-medium-5-6 {
    width: 83.333%;
  }
  .uk-width-medium-1-10 {
    width: 10%;
  }
  .uk-width-medium-3-10 {
    width: 30%;
  }
  .uk-width-medium-7-10 {
    width: 70%;
  }
  .uk-width-medium-9-10 {
    width: 90%;
  }
}
@media (min-width: 960px) {
  .uk-width-large-1-1 {
    width: 100%;
  }
  .uk-width-large-1-2,
  .uk-width-large-2-4,
  .uk-width-large-3-6,
  .uk-width-large-5-10 {
    width: 50%;
  }
  .uk-width-large-1-3,
  .uk-width-large-2-6 {
    width: 33.333%;
  }
  .uk-width-large-2-3,
  .uk-width-large-4-6 {
    width: 66.666%;
  }
  .uk-width-large-1-4 {
    width: 25%;
  }
  .uk-width-large-3-4 {
    width: 75%;
  }
  .uk-width-large-1-5,
  .uk-width-large-2-10 {
    width: 20%;
  }
  .uk-width-large-2-5,
  .uk-width-large-4-10 {
    width: 40%;
  }
  .uk-width-large-3-5,
  .uk-width-large-6-10 {
    width: 60%;
  }
  .uk-width-large-4-5,
  .uk-width-large-8-10 {
    width: 80%;
  }
  .uk-width-large-1-6 {
    width: 16.666%;
  }
  .uk-width-large-5-6 {
    width: 83.333%;
  }
  .uk-width-large-1-10 {
    width: 10%;
  }
  .uk-width-large-3-10 {
    width: 30%;
  }
  .uk-width-large-7-10 {
    width: 70%;
  }
  .uk-width-large-9-10 {
    width: 90%;
  }
}
@media (min-width: 768px) {
  [class*='uk-push-'],
  [class*='uk-pull-'] {
    position: relative;
  }
  .uk-push-1-2,
  .uk-push-2-4,
  .uk-push-3-6,
  .uk-push-5-10 {
    left: 50%;
  }
  .uk-push-1-3,
  .uk-push-2-6 {
    left: 33.333%;
  }
  .uk-push-2-3,
  .uk-push-4-6 {
    left: 66.666%;
  }
  .uk-push-1-4 {
    left: 25%;
  }
  .uk-push-3-4 {
    left: 75%;
  }
  .uk-push-1-5,
  .uk-push-2-10 {
    left: 20%;
  }
  .uk-push-2-5,
  .uk-push-4-10 {
    left: 40%;
  }
  .uk-push-3-5,
  .uk-push-6-10 {
    left: 60%;
  }
  .uk-push-4-5,
  .uk-push-8-10 {
    left: 80%;
  }
  .uk-push-1-6 {
    left: 16.666%;
  }
  .uk-push-5-6 {
    left: 83.333%;
  }
  .uk-push-1-10 {
    left: 10%;
  }
  .uk-push-3-10 {
    left: 30%;
  }
  .uk-push-7-10 {
    left: 70%;
  }
  .uk-push-9-10 {
    left: 90%;
  }
  .uk-pull-1-2,
  .uk-pull-2-4,
  .uk-pull-3-6,
  .uk-pull-5-10 {
    left: -50%;
  }
  .uk-pull-1-3,
  .uk-pull-2-6 {
    left: -33.333%;
  }
  .uk-pull-2-3,
  .uk-pull-4-6 {
    left: -66.666%;
  }
  .uk-pull-1-4 {
    left: -25%;
  }
  .uk-pull-3-4 {
    left: -75%;
  }
  .uk-pull-1-5,
  .uk-pull-2-10 {
    left: -20%;
  }
  .uk-pull-2-5,
  .uk-pull-4-10 {
    left: -40%;
  }
  .uk-pull-3-5,
  .uk-pull-6-10 {
    left: -60%;
  }
  .uk-pull-4-5,
  .uk-pull-8-10 {
    left: -80%;
  }
  .uk-pull-1-6 {
    left: -16.666%;
  }
  .uk-pull-5-6 {
    left: -83.333%;
  }
  .uk-pull-1-10 {
    left: -10%;
  }
  .uk-pull-3-10 {
    left: -30%;
  }
  .uk-pull-7-10 {
    left: -70%;
  }
  .uk-pull-9-10 {
    left: -90%;
  }
}
.uk-panel {
  position: relative;
}
.uk-panel:before,
.uk-panel:after {
  content: " ";
  display: table;
}
.uk-panel:after {
  clear: both;
}
.uk-panel > :not(.uk-panel-title):last-child {
  margin-bottom: 0;
}
.uk-panel-title {
  margin-bottom: 20px;
  font-size: 28px;
  line-height: 34px;
  font-weight: 300;
  text-transform: none;
  color: #1f1f21;
}
.uk-panel-badge {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.uk-panel-badge + * {
  margin-top: 0;
}
.uk-panel-box {
  padding: 20px;
  background: #ffffff;
  color: #605f66;
}
.uk-panel-box .uk-panel-box {
  background: #ffffff;
}
.uk-panel-box .uk-panel-title {
  color: #1f1f21;
}
.uk-panel-box .uk-panel-badge {
  top: 10px;
  right: 10px;
}
.uk-panel-box .uk-nav-side {
  margin: 0 -20px;
}
.uk-panel-box-primary {
  background-color: #a66a31;
  color: #ead1b9;
  box-shadow: inset 0 0 40px #925d2b;
  text-shadow: 0 1px 1px #8e5b2a;
}
.uk-panel-box-primary a {
  color: #ffffff;
}
.uk-panel-box-primary a:hover {
  color: #080503;
}
.uk-panel-box-primary .uk-button {
  background: #ffffff;
  box-shadow: 0 1px 1px #925d2b;
  color: #a66a31;
  text-shadow: none;
}
.uk-panel-box-primary .uk-button:hover {
  background: #2e1f10;
  box-shadow: 0 1px 1px #925d2b;
  color: #ffffff;
  text-shadow: none;
}
.uk-panel-box-primary .uk-badge {
  background: #ffffff;
  box-shadow: 0 1px 1px #925d2b;
  color: #57381a;
  text-shadow: none;
}
.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}
.uk-panel-box-secondary {
  background-color: #5b80c1;
  color: #eff3f9;
  box-shadow: inset 0 0 40px #4872ba;
  text-shadow: 0 1px 1px #466fb8;
}
.uk-panel-box-secondary a {
  color: #ffffff;
}
.uk-panel-box-secondary a:hover {
  color: #16233a;
}
.uk-panel-box-secondary .uk-button {
  background: #ffffff;
  box-shadow: 0 1px 1px #4872ba;
  color: #5b80c1;
  text-shadow: none;
}
.uk-panel-box-secondary .uk-button:hover {
  background: #273a5c;
  box-shadow: 0 1px 1px #4872ba;
  color: #ffffff;
  text-shadow: none;
}
.uk-panel-box-secondary .uk-badge {
  background: #ffffff;
  box-shadow: 0 1px 1px #4872ba;
  color: #325084;
  text-shadow: none;
}
.uk-panel-box-secondary .uk-panel-title {
  color: #ffffff;
}
.uk-panel-header .uk-panel-title {
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  color: #1f1f21;
}
.uk-panel-space {
  padding: 40px;
}
.uk-panel-space .uk-panel-badge {
  top: 40px;
  right: 40px;
}
.uk-panel + .uk-panel-divider {
  margin-top: 40px !important;
}
.uk-panel + .uk-panel-divider:before {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}
@media (min-width: 1220px) {
  .uk-panel + .uk-panel-divider {
    margin-top: 60px !important;
  }
  .uk-panel + .uk-panel-divider:before {
    top: -30px;
  }
}
.uk-article:before,
.uk-article:after {
  content: " ";
  display: table;
}
.uk-article:after {
  clear: both;
}
.uk-article > :last-child {
  margin-bottom: 0;
}
.uk-article + .uk-article {
  margin-top: 20px;
}
.uk-article-title {
  font-size: 48px;
  line-height: 52px;
  font-weight: inherit;
  text-transform: none;
}
.uk-article-title a {
  color: inherit;
  text-decoration: none;
}
.uk-article-meta {
  font-size: 14px;
  line-height: 21px;
  color: #adacb2;
}
.uk-article-lead {
  color: #605f66;
  font-size: 19px;
  line-height: 25px;
  font-weight: normal;
}
.uk-article-divider {
  margin-bottom: 20px;
  border-color: rgba(0, 0, 0, 0.08);
}
* + .uk-article-divider {
  margin-top: 20px;
}
.uk-comment-header {
  margin-bottom: 20px;
}
.uk-comment-header:before,
.uk-comment-header:after {
  content: " ";
  display: table;
}
.uk-comment-header:after {
  clear: both;
}
.uk-comment-avatar {
  margin-right: 20px;
  float: left;
}
.uk-comment-title {
  margin: 5px 0 0 0;
  font-size: 17px;
  line-height: 23px;
}
.uk-comment-meta {
  margin: 2px 0 0 0;
  font-size: 12px;
  line-height: 17px;
  color: #86858d;
}
.uk-comment-body > :last-child {
  margin-bottom: 0;
}
.uk-comment-list {
  padding: 0;
  list-style: none;
}
.uk-comment-list .uk-comment + ul {
  margin: 30px 0 0 0;
  padding-left: 100px;
  list-style: none;
}
.uk-comment-list > li:nth-child(n+2),
.uk-comment-list .uk-comment + ul > li:nth-child(n+2) {
  margin-top: 30px;
}
.uk-nav,
.uk-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.uk-nav li > a {
  display: block;
  text-decoration: none;
}
.uk-nav > li > a {
  padding: 5px 15px;
}
.uk-nav ul {
  padding-left: 15px;
}
.uk-nav ul a {
  padding: 2px 0;
}
.uk-nav li > a > div {
  font-size: 13px;
  line-height: 20px;
}
.uk-nav-header {
  padding: 5px 15px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
}
.uk-nav-header:not(:first-child) {
  margin-top: 20px;
}
.uk-nav-divider {
  margin: 9px 15px;
}
ul.uk-nav-sub {
  padding: 5px 0 5px 15px;
}
ul.uk-nav-sub li a {
  padding-top: 5px;
  padding-bottom: 5px;
}
ul.uk-nav-sub li a:hover:before {
  text-indent: 0;
}
ul.uk-nav-sub li a:before {
  content: "\f0da";
  width: 20px;
  margin-left: -10px;
  float: left;
  overflow: hidden;
  font-family: "FontAwesome";
  font-size: 8px;
  text-align: center;
  text-indent: -40px;
}
.uk-nav-parent-icon > .uk-parent > a:after {
  content: "\f104";
  width: 22px;
  margin-right: -10px;
  float: right;
  font-family: "FontAwesome";
  text-align: center;
}
.uk-nav-parent-icon > .uk-parent.uk-open > a:after {
  content: "\f107";
}
.uk-nav-side > li > a {
  color: #605f66;
  transition: background 0.1s ease-in-out;
}
.uk-nav-side > li > a:focus {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.08);
}
.uk-nav-side > li > a:hover,
.uk-nav-side > li > a:focus {
  background: #fff9e0;
  color: #605f66;
  outline: none;
}
.uk-nav-side > li.uk-active > a {
  background: #a66a31;
  color: #ffffff;
  box-shadow: inset 0 0 8px #925d2b;
  text-shadow: 0 1px 1px #8e5b2a;
}
.uk-nav-side .uk-nav-header {
  color: #605f66;
}
.uk-nav-side .uk-nav-divider {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.uk-nav-side ul a {
  color: #a66a31;
}
.uk-nav-side ul a:hover {
  color: #5b80c1;
}
.uk-nav-dropdown > li > a {
  color: #605f66;
}
.uk-nav-dropdown > li > a:hover,
.uk-nav-dropdown > li > a:focus {
  background: #a66a31;
  color: #ffffff;
  outline: none;
}
.uk-nav-dropdown .uk-nav-header {
  color: #86858d;
}
.uk-nav-dropdown .uk-nav-divider {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.uk-nav-dropdown ul a {
  color: #a66a31;
}
.uk-nav-dropdown ul a:hover {
  color: #5b80c1;
}
.uk-nav-navbar > li > a {
  color: rgba(255, 255, 255, 0.7);
}
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus {
  background: #8e5e30;
  color: #ffffff;
  outline: none;
}
.uk-nav-navbar .uk-nav-header {
  color: rgba(0, 0, 0, 0.5);
}
.uk-nav-navbar .uk-nav-divider {
  border-top: 1px solid rgba(87, 56, 26, 0.2);
}
.uk-nav-navbar ul a {
  color: #dfb791;
}
.uk-nav-navbar ul a:hover {
  color: #ffffff;
}
.uk-nav-search > li > a {
  color: #dfb791;
}
.uk-nav-search > li.uk-active > a {
  background: #8e5e30;
  color: #ead1b9;
  outline: none;
}
.uk-nav-search .uk-nav-header {
  color: rgba(0, 0, 0, 0.5);
}
.uk-nav-search .uk-nav-divider {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.uk-nav-search ul a {
  color: #d39d6a;
}
.uk-nav-search ul a:hover {
  color: #ffffff;
}
.uk-nav-offcanvas > li > a {
  color: #797880;
  padding: 10px 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.06);
}
.uk-nav-offcanvas > .uk-open > a,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
  background: #414141;
  color: #5b80c1;
  outline: none;
  background-image: -webkit-linear-gradient(top, #414141, #313131);
  background-image: linear-gradient(to bottom, #414141, #313131);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0), 0 1px 1px rgba(0, 0, 0, 0.05);
}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
  background: #313131;
  color: #a66a31;
  background-image: none;
  box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.05);
}
.uk-nav-offcanvas .uk-nav-header {
  color: #86858d;
}
.uk-nav-offcanvas .uk-nav-divider {
  border-top: 1px solid rgba(255, 249, 224, 0.1);
}
.uk-nav-offcanvas ul a {
  color: #605f66;
}
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover {
  color: #a66a31;
}
.uk-navbar {
  background: #ffffff;
  color: #605f66;
}
.uk-navbar:before,
.uk-navbar:after {
  content: " ";
  display: table;
}
.uk-navbar:after {
  clear: both;
}
.uk-navbar-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
.uk-navbar-nav > li {
  position: relative;
  float: left;
}
.uk-navbar-nav > li > a {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  height: 55px;
  padding: 0 20px;
  line-height: 55px;
  color: #605f66;
  font-size: 15px;
  font-family: inherit;
  font-weight: inherit;
  position: relative;
  z-index: 2;
}
.uk-navbar-nav > li > a[href='#'] {
  cursor: auto;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: rgba(0, 0, 0, 0);
  outline: none;
  color: #ffffff;
  text-shadow: 0 1px 1px #8e5b2a;
}
.uk-navbar-nav > li > a:active {
  background-color: #925d2b;
  color: #ffffff;
}
.uk-navbar-nav > li.uk-active > a {
  background-color: none;
  color: #a66a31;
}
.uk-navbar-nav .uk-navbar-nav-subtitle {
  line-height: 43px;
}
.uk-navbar-nav-subtitle > div {
  margin-top: -13px;
  font-size: 10px;
  line-height: 12px;
}
.uk-navbar-content,
.uk-navbar-brand,
.uk-navbar-toggle {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 55px;
  padding: 0 20px;
  float: left;
}
.uk-navbar-content:before,
.uk-navbar-brand:before,
.uk-navbar-toggle:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.uk-navbar-content + .uk-navbar-content:not(.uk-navbar-center) {
  padding-left: 0;
}
.uk-navbar-content > a:not([class]) {
  color: #a66a31;
}
.uk-navbar-content > a:not([class]):hover {
  color: #5b80c1;
}
.uk-navbar-brand {
  font-size: 19px;
  color: #605f66;
}
.uk-navbar-brand:hover,
.uk-navbar-brand:focus {
  color: #a66a31;
  text-decoration: none;
  outline: none;
}
.uk-navbar-toggle {
  font-size: 19px;
  color: #605f66;
}
.uk-navbar-toggle:hover,
.uk-navbar-toggle:focus {
  color: #605f66;
  text-decoration: none;
  outline: none;
}
.uk-navbar-toggle:after {
  content: "\f0c9";
  font-family: "FontAwesome";
  vertical-align: middle;
}
.uk-navbar-toggle-alt:after {
  content: "\f002";
}
.uk-navbar-center {
  max-width: 50%;
  margin: auto;
  float: none;
  text-align: center;
}
.uk-navbar-flip {
  float: right;
}
.uk-subnav {
  padding: 0;
  list-style: none;
  letter-spacing: -0.31em;
}
.uk-subnav > li {
  position: relative;
  letter-spacing: normal;
}
.uk-subnav > li,
.uk-subnav > li > a,
.uk-subnav > li > span {
  display: inline-block;
}
.uk-subnav > li:nth-child(n+2) {
  margin-left: 10px;
}
.uk-subnav > li > a {
  color: #a66a31;
}
.uk-subnav > li > a:hover {
  color: #5b80c1;
}
.uk-subnav > li > span {
  color: #86858d;
}
.uk-subnav-line > li:nth-child(n+2):before {
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 10px;
  border-left: 1px solid rgba(0, 0, 0, 0.08);
}
.uk-subnav-pill > li > a,
.uk-subnav-pill > li > span {
  padding: 3px 9px;
  text-decoration: none;
}
.uk-subnav-pill > li > a:hover,
.uk-subnav-pill > li > a:focus {
  background: #fff9e0;
  color: #5b80c1;
  outline: none;
}
.uk-subnav-pill > li.uk-active > a {
  background: #a66a31;
  color: #ffffff;
  text-shadow: 0 1px 1px #8e5b2a;
}
.uk-breadcrumb {
  padding: 0;
  list-style: none;
  letter-spacing: -0.31em;
}
.uk-breadcrumb > li {
  letter-spacing: normal;
}
.uk-breadcrumb > li,
.uk-breadcrumb > li > a,
.uk-breadcrumb > li > span {
  display: inline-block;
}
.uk-breadcrumb > li:nth-child(n+2):before {
  content: "|";
  display: inline-block;
  margin: 0 14px;
  vertical-align: top;
  color: rgba(0, 0, 0, 0.08);
}
.uk-breadcrumb > li:not(.uk-active) > span {
  color: #86858d;
}
.uk-pagination {
  padding: 0;
  list-style: none;
  text-align: center;
  letter-spacing: -0.31em;
}
.uk-pagination:before,
.uk-pagination:after {
  content: " ";
  display: table;
}
.uk-pagination:after {
  clear: both;
}
.uk-pagination > li {
  display: inline-block;
  letter-spacing: normal;
}
.uk-pagination > li:nth-child(n+2) {
  margin-left: 5px;
}
.uk-pagination > li > a,
.uk-pagination > li > span {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  display: inline-block;
  min-width: 18px;
  padding: 3px 5px;
  line-height: 22px;
  text-decoration: none;
  text-align: center;
}
.uk-pagination > li > a {
  background: #fff9e0;
  color: #605f66;
}
.uk-pagination > li > a:hover,
.uk-pagination > li > a:focus {
  background-color: #fffcef;
  color: #e1e1e3;
  outline: none;shadow: 0 1px 1px #925d2b;
  color: #a66a31;
  text-shadow: none;
}
.uk-dropdown-navbar .uk-button:hover {
  background: #2e1f10;
  box-shadow: 0 1px 1px #925d2b;
  color: #ffffff;
  text-shadow: none;
}
.uk-dropdown-navbar a {
  color: #ead1b9;
}
.uk-dropdown-navbar a:hover {
  color: #ffffff;
}
.uk-open > .uk-dropdown-navbar {
  -webkit-animation: uk-scale-up 0.2s ease-in-out;
  animation: uk-scale-up 0.2s ease-in-out;
}
.uk-dropdown-search {
  width: 300px;
  margin-top: 0;
  background: #a66a31;
  color: #605f66;
}
.uk-open > .uk-dropdown-search {
  -webkit-animation: uk-slide-top-fixed 0.2s ease-in-out;
  animation: uk-slide-top-fixed 0.2s ease-in-out;
}
.uk-navbar-flip .uk-dropdown-search {
  margin-top: 10px;
  margin-right: -20px;
}
.uk-modal {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1020;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background: rgba(34, 34, 34, 0.8);
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.uk-modal.uk-open {
  opacity: 1;
}
.uk-modal-page {
  overflow: hidden;
}
.uk-modal-dialog {
  position: relative;
  top: 10%;
  left: 50%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  width: 600px;
  margin-left: -300px;
  background: #fffdf4;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.05);
}
@media (max-width: 767px) {
  .uk-modal-dialog {
    top: 0;
    left: 0;
    right: 0;
    width: auto;
    margin: 10px;
  }
}
.uk-modal-dialog > :last-child {
  margin-bottom: 0;
}
.uk-modal-dialog-slide {
  opacity: 0;
  -webkit-transform: translateY(-25%);
  transform: translateY(-25%);
  -webkit-transition: opacity 0.3s linear, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s linear, transform 0.3s ease-out;
}
.uk-open .uk-modal-dialog-slide {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.uk-modal-dialog > .uk-close:first-child {
  margin: -10px -10px 0 0;
  float: right;
}
.uk-modal-dialog > .uk-close:first-child + * {
  margin-top: 0;
}
.uk-modal-dialog-frameless {
  padding: 0;
}
.uk-modal-dialog-frameless > .uk-close:first-child {
  position: absolute;
  top: -12px;
  right: -12px;
  margin: 0;
  float: none;
}
@media (max-width: 767px) {
  .uk-modal-dialog-frameless > .uk-close:first-child {
    top: -7px;
    right: -7px;
  }
}
.uk-offcanvas {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1010;
  background: rgba(34, 34, 34, 0.1);
}
.uk-offcanvas.uk-active {
  display: block;
}
.uk-offcanvas-page {
  position: fixed;
  -webkit-transition: margin-left 0.3s ease-in-out 50ms;
  transition: margin-left 0.3s ease-in-out 50ms;
}
.uk-offcanvas-bar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  z-index: 1011;
  width: 270px;
  max-width: 100%;
  background: #222222;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}
.uk-offcanvas.uk-active .uk-offcanvas-bar.uk-offcanvas-bar-show {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.uk-offcanvas-bar-flip {
  left: auto;
  right: 0;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
.uk-offcanvas .uk-panel {
  margin: 20px 15px;
  color: #605f66;
}
.uk-offcanvas .uk-panel-title {
  color: #ffffff;
}
.uk-offcanvas .uk-panel a:not([class]) {
  color: #a66a31;
}
.uk-offcanvas .uk-panel a:not([class]):hover {
  color: #5b80c1;
}
.uk-offcanvas .uk-search {
  display: block;
  margin: 20px 15px;
}
.uk-offcanvas .uk-search:before {
  color: #605f66;
}
.uk-offcanvas .uk-search-field {
  width: 100%;
  border-color: rgba(0, 0, 0, 0);
  background: #080808;
  color: #a66a31;
  padding: 0 12px !important;
}
.uk-offcanvas .uk-search-field:-ms-input-placeholder {
  color: #605f66;
}
.uk-offcanvas .uk-search-field::-moz-placeholder {
  color: #605f66;
}
.uk-offcanvas .uk-search-field::-webkit-input-placeholder {
  color: #605f66;
}
.uk-switcher {
  margin: 0;
  padding: 0;
  list-style: none;
}
.uk-switcher > *:not(.uk-active) {
  display: none;
}
.uk-tooltip {
  display: none;
  position: absolute;
  z-index: 1030;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 200px;
  padding: 5px 8px;
  background: #5b80c1;
  color: #cad6eb;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
}
.uk-tooltip:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: 5px dashed #5b80c1;
}
.uk-tooltip-top:after,
.uk-tooltip-top-left:after,
.uk-tooltip-top-right:after {
  bottom: -5px;
  border-top-style: solid;
  border-bottom: none;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: #5b80c1;
}
.uk-tooltip-bottom:after,
.uk-tooltip-bottom-left:after,
.uk-tooltip-bottom-right:after {
  top: -5px;
  border-bottom-style: solid;
  border-top: none;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: #5b80c1;
}
.uk-tooltip-top:after,
.uk-tooltip-bottom:after {
  left: 50%;
  margin-left: -5px;
}
.uk-tooltip-top-left:after,
.uk-tooltip-bottom-left:after {
  left: 10px;
}
.uk-tooltip-top-right:after,
.uk-tooltip-bottom-right:after {
  right: 10px;
}
.uk-tooltip-left:after {
  right: -5px;
  top: 50%;
  margin-top: -5px;
  border-left-style: solid;
  border-right: none;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-left-color: #5b80c1;
}
.uk-tooltip-right:after {
  left: -5px;
  top: 50%;
  margin-top: -5px;
  border-right-style: solid;
  border-left: none;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: #5b80c1;
}
.uk-text-small {
  font-size: 12px;
  line-height: 17px;
}
.uk-text-large {
  font-size: 19px;
  line-height: 25px;
}
.uk-text-bold {
  font-weight: bold;
}
.uk-text-muted {
  color: #86858d;
}
.uk-text-info {
  color: #5fade1;
}
.uk-text-success {
  color: #53c44c;
}
.uk-text-warning {
  color: #ff944c;
}
.uk-text-danger {
  color: #e84f4f;
}
.uk-text-left {
  text-align: left !important;
}
.uk-text-right {
  text-align: right !important;
}
.uk-text-center {
  text-align: center !important;
}
.uk-text-justify {
  text-align: justify !important;
}
.uk-text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.uk-text-break {
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.uk-container {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 980px;
  padding: 0 20px;
}
@media (min-width: 1220px) {
  .uk-container {
    max-width: 1240px;
    padding: 0 30px;
  }
}
.uk-container:before,
.uk-container:after {
  content: " ";
  display: table;
}
.uk-container:after {
  clear: both;
}
.uk-container-center {
  margin-left: auto;
  margin-right: auto;
}
.uk-clearfix:before,
.uk-clearfix:after {
  content: " ";
  display: table;
}
.uk-clearfix:after {
  clear: both;
}
.uk-nbfc {
  overflow: hidden;
}
.uk-nbfc-alt {
  display: table-cell;
  width: 10000px;
}
.uk-float-left {
  float: left;
}
.uk-float-right {
  float: right;
}
[class*='uk-align-'] {
  display: block;
  margin-bottom: 20px;
}
.uk-align-left {
  margin-right: 20px;
  float: left;
}
.uk-align-right {
  margin-left: 20px;
  float: right;
}
@media (min-width: 768px) {
  .uk-align-medium-left {
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
  }
  .uk-align-medium-right {
    margin-left: 20px;
    margin-bottom: 20px;
    float: right;
  }
}
.uk-align-center {
  margin-left: auto;
  margin-right: auto;
}
.uk-vertical-align {
  letter-spacing: -0.31em;
}
.uk-vertical-align:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.uk-vertical-align-middle,
.uk-vertical-align-bottom {
  display: inline-block;
  letter-spacing: normal;
  max-width: 100%;
}
.uk-vertical-align-middle {
  vertical-align: middle;
}
.uk-vertical-align-bottom {
  vertical-align: bottom;
}
.uk-height-1-1 {
  height: 100%;
}
.uk-responsive-width,
.uk-responsive-height {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.uk-responsive-width {
  max-width: 100%;
  height: auto;
}
.uk-responsive-height {
  max-height: 100%;
  width: auto;
}
.uk-margin {
  margin-bottom: 20px;
}
* + .uk-margin {
  margin-top: 20px;
}
.uk-margin-top {
  margin-top: 20px !important;
}
.uk-margin-bottom {
  margin-bottom: 20px !important;
}
.uk-margin-remove {
  margin: 0 !important;
}
.uk-margin-top-remove {
  margin-top: 0 !important;
}
.uk-margin-bottom-remove {
  margin-bottom: 0 !important;
}
@media (min-width: 768px) {
  .uk-heading-large {
    font-size: 56px;
    line-height: 69px;
  }
}
.uk-link-muted,
.uk-link-muted * {
  color: #605f66;
}
.uk-link-muted:hover,
.uk-link-muted *:hover {
  color: #605f66;
}
.uk-scrollable-text {
  max-height: 300px;
  overflow-y: scroll;
}
.uk-scrollable-box {
  max-height: 150px;
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  overflow: auto;
}
.uk-scrollable-box > :last-child {
  margin-bottom: 0;
}
.uk-display-block {
  display: block !important;
}
.uk-display-inline {
  display: inline !important;
}
.uk-display-inline-block {
  display: inline-block !important;
}
@media (min-width: 960px) {
  .uk-visible-small {
    display: none !important;
  }
  .uk-visible-medium {
    display: none !important;
  }
  .uk-hidden-large {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .uk-visible-small {
    display: none !important;
  }
  .uk-visible-large {
    display: none !important ;
  }
  .uk-hidden-medium {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .uk-visible-medium {
    display: none !important;
  }
  .uk-visible-large {
    display: none !important;
  }
  .uk-hidden-small {
    display: none !important;
  }
}
.uk-hidden {
  display: none !important;
  visibility: hidden !important;
}
.uk-visible-hover:hover .uk-hidden {
  display: block !important;
  visibility: visible !important;
}
.uk-visible-hover-inline:hover .uk-hidden {
  display: inline-block !important;
  visibility: visible !important;
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
h4 {
  color: #5b80c1;
}
h6 {
  color: #605f66;
}
a {
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
@media (min-width: 768px) {
  .uk-panel-box {
    padding: 40px;
  }
}
.uk-panel-box .uk-nav-side {
  margin: 0;
}
.uk-comment {
  padding: 20px;
  background: #fff9e0;
}
.uk-navbar-nav > li:before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: rotateX(-70deg);
  transform: rotateX(-70deg);
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  opacity: 0;
}
.uk-navbar-nav > li.uk-open:before,
.uk-navbar-nav > li:hover:before {
  background: #a66a31;
  box-shadow: inset 0 8px 12px -2px #925d2b;
  color: #ffffff;
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  opacity: 1;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  color: #ffffff;
}
.uk-button-group > .uk-button:not(:first-child):not(:last-child),
.uk-button-group > div:not(:first-child):not(:last-child) .uk-button {
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
.uk-button-group > .uk-button:first-child,
.uk-button-group > div:first-child .uk-button {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
}
.uk-button-group > .uk-button:last-child,
.uk-button-group > div:last-child .uk-button {
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}
.uk-button-group > .uk-button:nth-child(n+2),
.uk-button-group > div:nth-child(n+2) .uk-button {
  margin-left: -1px;
}
.uk-button-group .uk-button:hover,
.uk-button-group .uk-button:active {
  position: relative;
}
.uk-overlay {
  overflow: hidden;
}
.uk-overlay img {
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  -webkit-transform-origin: bottom left;
  transform-origin: bottom left;
}
.uk-overlay:hover .uk-overlay-area {
  left: 0;
}
.uk-overlay:hover img {
  -webkit-transform: scale(1.2) translate(-20px);
  transform: scale(1.2) translate(-20px);
}
.uk-search-field:focus,
.uk-active .uk-search-field {
  padding: 0 30px;
  cursor: text;
}
.uk-dropdown .uk-nav {
  margin: -10px;
}
.uk-nav-navbar.uk-panel > li > a {
  color: #dfb791;
}
.uk-nav-navbar.uk-panel > li > a:hover {
  color: #ffffff;
}
html {
  overflow-y: scroll;
}
.tm-block-top {
  margin-bottom: 20px;
  background: #ffffff;
}
.tm-sticky-navbar .tm-block-top {
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tm-sticky-navbar .tm-block-top + * {
  margin-top: 75px;
}
.tm-block-top .tm-logo {
  float: left;
}
.tm-footer {
  margin-top: 20px;
  margin-bottom: 20px;
}
.uk-panel {
  position: relative;
  -webkit-backface-visibility: hidden;
}
@media (min-width: 1220px) {
  .tm-block-top,
  .tm-sticky-navbar .tm-block-top {
    margin-bottom: 30px;
  }
  .tm-footer {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
@media (max-width: 959px) {
  .uk-heading-large {
    font-size: 48px;
    line-height: 52px;
  }
}
@media (max-width: 767px) {
  .tm-block-top .tm-logo {
    display: none;
  }
  .tm-navbar {
    margin: 0 -20px;
    border-width: 0 0 1px 0;
  }
  .tm-logo-small:hover {
    text-decoration: none;
  }
  .tm-navbar:not(.uk-navbar-attached) {
    border-radius: 0;
  }
}
.tm-logo-small {
  letter-spacing: -0.31em;
}
.tm-main > :nth-child(n+2) {
  margin-top: 20px;
}
.tm-content > :last-child {
  margin-bottom: 0;
}
@media (min-width: 1220px) {
  .tm-main > :nth-child(n+2) {
    margin-top: 30px;
  }
}
.tm-footer {
  position: relative;
  padding-top: 20px;
  border-top: 2px solid rgba(0, 0, 0, 0.08);
  text-align: center;
  color: #86858d;
}
.tm-footer a {
  color: #605f66;
}
.tm-footer a:hover {
  color: #ffffff;
}
.tm-footer .uk-panel + .uk-panel {
  margin-top: 20px;
}
@media (min-width: 1220px) {
  .tm-footer .uk-panel + .uk-panel {
    margin-top: 30px;
  }
}
.tm-totop-scroller {
  display: block;
  position: absolute;
  top: 20px;
  right: 0;
  z-index: 1000;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #605f66;
  text-align: center;
  -webkit-transition: all linear 0.05s;
  transition: all linear 0.05s;
}
.tm-totop-scroller:after {
  content: "\f077";
  font-family: "FontAwesome";
}
.tm-totop-scroller:hover,
.tm-totop-scroller:focus {
  color: #939299;
  font-size: 16px;
  outline: none;
  text-decoration: none;
}
.tm-totop-scroller:active {
  color: #2e2e31;
  font-size: 11px;
}
.tm-error-icon {
  font-size: 250px;
}
.tm-error-headline {
  font-size: 100px;
}
.tm-offline {
  width: 300px;
}
.tm-socialbuttons > div {
  margin-right: 10px;
  float: left;
}
.alignleft {
  display: block;
  margin-right: 20px;
  float: left;
}
.alignright {
  display: block;
  margin-left: 20px;
  float: right;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.tm-mosaic {
  position: relative;
  margin: 10px -10px;
}
.tm-mosaic .uk-panel {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  overflow: hidden;
  border: 10px solid transparent;
  background-clip: padding-box;
}
.tm-mosaic-image {
  margin: -20px;
}
@media (min-width: 767px) {
  .tm-mosaic-image {
    margin: -40px;
  }
}
.tm-masonary-column-indicator {
  width: 100%;
  height: 0;
  visibility: hidden;
}
@media (min-width: 641px) {
  .tm-masonary-column-indicator {
    width: 33.3%;
  }
}
@media (min-width: 960px) {
  .tm-masonary-column-indicator {
    width: 25%;
  }
}
@media (min-width: 1220px) {
  .tm-masonary-column-indicator {
    width: 20%;
  }
}
.tm-article-panel .uk-article {
  padding: 20px;
  background: #ffffff;
}
.tm-article-panel .uk-breadcrumb {
  padding: 20px;
  background: #ffffff;
}
@media (min-width: 767px) {
  .tm-article-panel .uk-article {
    padding: 40px;
  }
}
.tm-article-panel .uk-article .uk-article-title {
  margin-top: 0;
}
.tm-article-panel .uk-article .uk-panel-box {
  background: #ffffff;
}
.tm-article-panel .uk-article .uk-comment {
  background: #fffcef;
}
@media (min-width: 767px) {
  .tm-article-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}
@media (max-width: 960px) {
  :not(.uk-width-medium-1-1):not(.uk-width-1-1) > .uk-article .tm-article-columns {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
.tm-primary-color {
  color: #a66a31;
}
.tm-secondary-color {
  color: #5b80c1;
}
.tm-social-icons {
  margin-top: 20px;
  text-align: left;
}
.tm-social-icons > a {
  margin-right: 10px;
}
.tm-social-icons > a:last-child {
  margin-right: 0;
}
@media (max-width: 768px) {
  .tm-social-icons .uk-icon-button {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 25px;
  }
  .tm-social-icons > a {
    margin-right: 5px;
  }
}
@media (min-width: 768px) {
  .tm-social-icons {
    text-align: right;
  }
}
@media (min-width: 960px) {
  .tm-social-icons {
    margin-top: 36px;
  }
}
.tm-image-avatar {
  border-radius: 50%;
}
.tm-image-avatar[class*='uk-align-'] {
  margin-bottom: 0 !important;
}
.tm-subheading-large {
  margin-bottom: 20px !important;
}
@media (max-width: 959px) {
  .tm-subheading-large {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 10px !important;
  }
}
.uk-article .tm-article-date {
  float: left;
  max-width: 80px;
  margin-top: 5px;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 2px solid rgba(0, 0, 0, 0.08);
  color: #86858d;
}
.uk-article .tm-article-date .tm-article-date-day {
  display: block;
  font-size: 15px;
}
.uk-article .tm-article-date .tm-article-date-year {
  display: block;
  font-size: 22px;
}
#lightbox-overlay {
  background: #222222 !important;
}
#lightbox-outer {
  background: #5b80c1;
  box-shadow: 0px 0px 30px #151515;
}
#lightbox-content {
  border: 0px solid #5b80c1;
}
